Skip to main content
POST
Localize Voice

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-08-14
required

API version header.

Available options:
2026-08-14
Example:

"2026-08-14"

Body

application/json

Request to localize a voice into an accent.

voice_id
string
required

Source voice to localize.

name
string
required

Name for the localized voice.

accent
enum<string>
required

Catalog accent id from GET /accents (e.g. southern-us or parisian). Required. Display names are rejected. Language is derived from this accent. The accent must be localizable (is_localizable true).

Available options:
abruzzo-italian,
african-american,
african-french,
arabic,
arabic-english,
australian,
bagheli,
belgian-french,
brazilian-portuguese,
british,
budapest,
bulgarian,
california,
camba,
campania,
canadian-english,
canadian-french,
castilian,
central-tamil,
central-thai,
central-vietnamese,
chilean,
colombian,
czech,
danish,
european-portuguese,
finnish,
general-american,
high-german,
hindi,
indian-english,
indian-urdu,
irish,
israeli,
istanbul,
italian,
jakarta,
japanese,
jessore,
khaleeji,
konkani,
korean,
kyiv,
malay,
mandarin,
manila,
mexican,
middle-eastern-arabic,
midwestern-american,
modern-standard-arabic,
moldovan,
new-york,
new-zealand,
north-kerala,
odia,
oslo,
parisian,
parsi,
peruvian,
polish,
powadhi,
randstad,
romanian,
russian,
singaporean,
slovak,
south-african,
southern-us,
southern-karnataka,
southern-vietnamese,
standard-japanese,
stockholm,
swiss-standard,
taiwanese-mandarin,
tbilisi,
telangana,
urdu,
thessaloniki,
zagreb
Example:

"southern-us"

description
string

Description for the localized voice.

tagline
string

Optional short tagline for the localized voice.

access

Controls who can access this resource. Prefer "public" | "private". Deprecated nested { "type": "public" | "private" } is still accepted.

Available options:
private,
public

Response

200 - application/json
id
string
required

The ID of the voice. Find one in the Voice Library or via List Voices.

access
enum<string>
required

Who can use the resource. private means only the owner can use the resource. public means everyone can use the resource.

Available options:
private,
public
name
string
required

The name of the voice.

tagline
string
required

A few words describing the voice.

description
string
required

A description for the voice, typically longer than the tagline if both are provided.

created_at
string<date-time>
required

The date and time the voice was created.

language
string
required

The voice's language, as an ISO 639-1 code (e.g. en, fr, zh)

Example:

"en"

user_id
string
required
deprecated

The ID of the user who owns the voice.

visibility
enum<string>
required

When the resource is returned by the list endpoint. owner means the resource appears for the owner only. all means the resource appears for all users.

Available options:
owner,
all